Subject: Trainer Candidate - Eslavath Ravi Naik Ravi
From: Eslavath Ravi Naik Ravi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 18 Jan 2023 03:46:04 -0500

| | Tech Support Test

Name | Eslavath Ravi Naik Ravi
E-mail | [email-masked]
Phone Number | (91) 8919328078
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Guntur, Andhra Pradesh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | K L University | Soft skills trainer | Still working | 30 thousand
Previous Employer 1 | Narayana school of institutions | Soft skills trainer | June 6 | 25 thousand
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in Quality? | I teach soft skills to the B.Tech, M. Tech, MCA, Hotel Management, m.pharmacy and yet many branch students. My job is to impart the knowledge in terms of cracking the interviews in MNCs and be a confident communication person in any field. I have also good command over English language and grammatical elements. I am expert in Pronunciation and accent oriented things.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In my current organization, my HOD sir is very cooperative and he aids every faculty with great enthusiasm and efforts. Once he wanted to make the word done within a stipulated time, all the facilities were busy since the end Semester was about to over therefore everyone had to post the mark sheet, attendance sheet, other files. Simultaneously the work which was assigned by our HOD has to be submitted on time. So we sought for the solution. Therefore he suggested all of us how to prioritise the things when we have bulk of things to be done at a time. For us competing the task with was assigned by HOD was the crucial one and the other things which were doing could be done a few days later. So I got to know that time how to bring the quality work by engaging and motivating the employees and bring the teamwork traits. That's incident has been always in my mind and I shall show the same spirit if I come across such scenarios in the future. Simple suggestions and guidance will not work out all the time and he used to be our supporter and whenever we had a doubt or went wrong he used to correct and explain the things with a great patience. I feel the same and I would like to a supporter to my team as well if I will be given a chance to lead them.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me serving is just not enough and we have to understand the core areas whether they are satisfied with our service or not. Solving their queries is good but understanding their emotions and providing the service will give more impact.
What according to you makes you a good candidate for this position? | For this position a candidate should possess a strong command over English language and he or she should be able to work in a team effectively. That will eventually lead for the company's progress in the long run.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |